#u75-51
{
	background-color: transparent;
	line-height: 13px;
	color: #4A833D;
	text-align: center;
	font-size: 11px;
}

#u75-49
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u75-4,#u75-9,#u75-14,#u75-19,#u75-24,#u75-29,#u75-34,#u75-39
{
	color: #FFFFFF;
}

#u75-3,#u75-5,#u75-8,#u75-10,#u75-13,#u75-15,#u75-18,#u75-20,#u75-23,#u75-25,#u75-28,#u75-30,#u75-33,#u75-35,#u75-40
{
	color: #FFFFFF;
	line-height: 13px;
}

#u75-44
{
	font-size: 1px;
	line-height: 0px;
}

#u1142
{
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,0,0);
}

#u151_img,#u156_img,#u160_img,#u164_img,#u168_img,#u172_img,#u176_img,#u978_img,#u1141_img
{
	vertical-align: bottom;
}

#u75,#u75-6,#u75-11,#u75-16,#u75-21,#u75-26,#u75-31,#u75-36,#u75-38,#u75-41,#u75-43,#u75-46
{
	line-height: 13px;
}

#u75-47
{
	font-size: 12px;
	line-height: 14px;
}

#u1580-8
{
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	font-size: 11px;
}

#u1580-3
{
	color: #4A833D;
}

#u1580-6
{
	color: #36783A;
}

#u1575.PamphletThumbSelected,#u1575:active,#u1579,#u1575
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u151,#u156,#u160,#u164,#u168,#u172,#u176,#u978,#u1141,#u1578,#u582
{
	background-color: transparent;
}

#u582 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u191-4
{
	background-color: transparent;
	line-height: 12px;
	color: #7F7F7F;
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}


